body
{
    background-image: url("../images/bodyBg.png");
    background-position: top -25px center;
    background-repeat: no-repeat;

}
.homePageTagBox
{
    overflow: hidden;
    position: relative;
    margin: auto;
    max-width: 2400px;
    z-index: 3;
}
.homePageTageInfo
{
    padding-bottom: 175px;
    height: 650px;
}
.headerBox
{
    background: transparent;
}
.homePageTage
{
    padding-top: 50px;
}
.homePageTage h1
{
    color: #fff;
    font-family: "Gotham-Ultra";
    font-size: 44px;
    line-height: 58px;
    margin-bottom: 20px;
    margin-top: 50px;
    text-transform: uppercase;
}
.homePageTage p
{
    color: #fff;
    font-family: "Gotham-Book";
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 20px;

}
.homePricingCalcWrap
{
    padding: 5px 0px;
}
.homePricingHeading
{
    padding: 10px 20px;
    border-top:1px solid #333333;
    border-bottom:1px solid #333333;

}
.homePricingHeading p
{
    color: #eaeaea;
    font-family: "Gotham-Bold";
    font-size: 24px;
    line-height: 32px;
    margin: 0px;
    text-align: center;
}
.homePricing
{
    padding: 10px 20px;
    border-bottom:1px solid #333333;
}
.homePricing p
{
    color: #ffffff;
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 24px;
    text-align: center;
    margin: 0px;
}
.homePricing p.pricingSelect
{
    color: #ffffff;
    font-family: "Gotham-BookItalic";
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    margin: 0px;
}
.homePricingSelection
{
    padding: 0px 0px 10px; 
}
.homePricingSelection a
{
    display: block;
    background-color: #eaeaea;
    color: #292526;
    font-family: "Gotham-Medium";
    text-align: center;
    font-size: 14px;    
    line-height: 24px;
    padding: 15px;
    margin-top: 10px;
    border-radius: 5px;
    text-transform: uppercase;
}

.homePricingSelection a div
{
    font-size: 12px;    

}

.homePricingSelection a:focus
{
    background-color: #f4023c;
    color: #ffffff;
    outline:none;
}
.homePricingSelection a.active
{
    background-color: #f4023c;
    color: #ffffff;
}
.homePricingSelection a:last-child,.homePricingSelection a:last-child:active, .homePricingSelection a:last-child:focus
{
    background-color: #00aeef;
    color: #fff;
}
.homePricingSelection a:hover
{
    background-color: #f4023c;
    color: #ffffff;

}
@media (max-width: 767px) {
    .two-pdfs {
        margin-left: 11px;
    }

    .homePageTageInfo
    {
        height: auto;
    }
    body {
        background-position: center top -145px;
        /*        background-position: center top -245px;*/
    }
    .homePageTage {
        padding-top: 75px;
    }
    .homePageTageInfo
    {
        padding-bottom: 20px;
    }
    .homePageTage h1
    {
        font-size: 27px;
        line-height: 34px;
        margin-top: 40px;
    }
    .homePageTage p
    {
        /*margin-bottom: 210px;*/
        /*margin-bottom: 150px;*/
        margin-bottom: 15px;
        margin-top: 40px;
        font-size: 17px;
        line-height: 24px;
    }
    .homePageViewMapInfo p {
        color: #fff;
        font-family: "Gotham-Bold";
        font-size: 15px;
        line-height: 24px;
        margin-bottom: 15px;
        margin-top: 15px;
        text-align: center;
    }
    .homePageViewMapInfo a
    {
        background-color: #ff003d;
        border-radius: 2px;
        color: #fff;
        display: block;
        font-family: "Gotham-Bold";
        font-size: 16px;
        line-height: 20px;
        margin: auto auto 20px;
        padding: 10px 15px;
        text-align: center;
        width: 150px;
    }
    .homePricingCalcBox
    {
        background-image: url("../images/secondTopBannerMobile.png");
        background-position: center bottom;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 30px 0;
    }
    .homePricing
    {
        padding: 20px 0;
    }
    .homePricingSelection
    {
        padding: 5px 0 10px;
    }
    .homePricing p.pricingSelect
    {
        margin-top: 5px;
        margin-bottom: 0px;
    }
    .homePricingSelection a
    {
        border-radius: 2px;
    }
}
/************************************Equipment Css Starts*********************/
.StickyHeader .headerBox
{
    background-color: #000;
}
.pageTitle
{
    /*background: transparent;*/
}
.mediaIntroBox .container {
    background-color: #ffffff;
}
.selectionBox
{
    background-color: #ffffff;
}
.selectionIcon
{
    height: 90px;
}
.selectionIcon img {
    max-height: 92px;
    max-width: 129px;
}
.gunBox
{
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #ffffff;
    border-bottom: 1px solid #f4f4f4;
}
.gunInfo .gunWrapHeading p
{
    color: #292526;
    font-family: "Gotham-Black";
    font-size: 40px;
    line-height: 28px;
    text-align: center;
    margin: 0px;
}
.gunInfoDetails
{
    padding-top: 35px;
}
.gunsDetailsLogo
{
    text-align: center;
}
.gunsDetailsLogo img
{
    margin: 0 auto;
}
.gunsDetailsLogo p
{
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: rgba(41, 37, 38, 0.5);
    margin-top: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.detailLogo {
    height: 60px;
    font-size: 0px;
    line-height: 60px;
}
.gunsTypeCaliber 
{
    height: 70px;
    background-color: #f4f4f4;
    margin-bottom: 45px;
    line-height: 70px;
}
.gunsTypeCaliber p
{
    text-align: center;
    color: #423f40;
    font-family: "Gotham-Bold";
    font-size: 30px;
    margin: 0px;
}
.gunsTypeImpact
{
    height: 70px;
    background-color: #fbfbfb;
    margin-bottom: 45px;
    line-height: 70px;
}
.gunsTypeImpact p
{
    text-align: center;
    color: #423f40;
    font-family: "Gotham-Bold";
    font-size: 30px;
    margin: 0px;
    text-transform: uppercase;
}
.padding0
{
    padding: 0px;
}
.gunsType
{
    height: 70px;
    margin-bottom: 45px;
    line-height: 70px;
}
.gunsType p
{
    text-align: center;
    color: #292526;
    font-family: "Gotham-Bold";
    font-size: 16px;
    margin: 0px;

}
.gunsTypeImage
{
    height: 110px;
    line-height: 100px;
    font-size: 0px;

}
.gunsTypeImage img
{
    width: 125px;
    height: 100px;

}
.gunPaintballBox
{
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #ffffff;
    border-bottom: 1px solid #f4f4f4;
}
.gunPaintballInfo .gunPaintballHeading p
{
    color: #292526;
    font-family: "Gotham-Black";
    font-size: 40px;
    line-height: 28px;
    text-align: center;
    margin: 0px;
}
.gunPaintballHeading h4
{
    font-family: "Gotham-Book";
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    margin-top: 10px;
}
.paintballImage
{
    height: 190px;
    font-size: 0px;
    line-height: 190px;
    text-align: center;
}
.paintballAllInfo
{
    padding-top: 20px;
    padding-bottom: 20px;
}
.paintballImage img
{
    width: 190px;
    height: 115px;
}
.paintballDetails
{
    background-color: #f4f4f4;
    padding-top: 35px;
    padding-bottom: 10px;
    height: 190px;
}
.paintballDetailLogo
{
    text-align: center;
}
.paintballDecription p
{
    text-align: center;
    color: #423f40;
    font-family: "Gotham-Bold";
    font-size: 40px;
    line-height: 28px;
    margin-top: 45px;
    margin-bottom: 5px;
}
.paintballDecription h4
{
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    color: rgba(41, 37, 38, 0.5);
    margin-top: 10px;
    margin-bottom: 0px;
    text-transform: uppercase;
}
.gunGearBox
{
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #ffffff;
    border-bottom: 1px solid #f4f4f4;
}
.gunGearInfo .gunGearHeading p
{
    color: #292526;
    font-family: "Gotham-Black";
    font-size: 40px;
    line-height: 28px;
    text-align: center;
    margin: 0px;
}
.gunGearHeading h4
{
    font-family: "Gotham-Book";
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    margin-top: 10px;
}
.gunGearInfoImage
{
    padding: 70px 0px 0px;
    text-align: center;
}
.gunGearInfoSaleTitle
{
    padding: 15px 0px 0px;
}
.gunGearInfoSaleTitle h3
{
    font-family: "Gotham-Medium";
    font-size: 26px;
    line-height: 28px;
    text-align: center;
    color:#292526;
    margin-bottom: 10px;
}
.gunGearInfoSaleTitle p
{
    font-family: "Gotham-Book";
    font-size: 20px;
    line-height: 28px;
    text-align: center;
    color:#292526;
    margin-bottom: 0px;
}
.gunGearPriceTag
{
    height: 40px;
    width: 40px;
    background-color: #ff003d;
    border-radius: 5px;
    line-height: 40px;
}
.gunGearPriceTag p
{
    text-align: center;
    color: #ffffff;
    font-family: "Gotham-Bold";
    font-size: 16px;
    margin-bottom: 0px;
}
.gunAdditionalGearDetails h5
{
    color: #ff003d;
    font-family: "Gotham-Bold";
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 0px;
    text-transform: uppercase;
    margin-top: 0px;
}
.gunAdditionalGearDetails p
{
    color: #292526;
    font-family: "Gotham-Bold";
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 0px;
}
.gunAdditionalGearImage
{
    padding-top: 25px;
}
.gunAdditionalGearImage img
{
    width: 200px;
    height: 130px;
}
.gunAdditionalGearInfo
{
    padding-top: 40px;
    padding-bottom: 15px;
}
.CategroyInfoArrow {
    background-color: #e0dfdf;
    width: 80px;
    height: 40px;
    margin: 15px auto 0;
    border-radius: 5px;
}
.equipmentSelection  a:hover   .selectionName
{
    color:#ff003d;
}
.equipmentSelection  a:hover   .CategroyInfoArrow
{
    background-color:#ff003d;
}
.equipmentSelection  a.active .selectionName
{
    color:#ff003d;
}
.equipmentSelection  a.active .CategroyInfoArrow
{
    background-color:#ff003d;
}
.selectEquipmentSidebar
{
    width: 320px;
    position: absolute;
    right:0px;
    z-index: 9;

}
.selectEquipmentSidebar p
{
    font-family: "Gotham-BookItalic";
    font-size: 12px;
    line-height: 18px;
    color:#292526;
    margin-bottom: 15px;
}
.selectEquipmentSidebar ul
{
    margin: 0px;
    list-style: none;
    padding: 0;
}
.selectEquipmentSidebar ul li
{
    list-style: none;
    margin-bottom: 2px;
}
.selectEquipmentSidebar ul li a
{
    background-color:  #f1f2f2;
    color: #424242;
    display: block;
    font-family: "Gotham-Medium";
    font-size: 14px;
    height: 60px;
    margin: 0;
    padding: 10px 0;
}
.selectEquipmentSidebar ul li a span
{
    height: 40px;
    width: 40px;
    line-height: 40px;
    background-color: #c1c2c4;
    margin-right: 20px;
    margin-left: 20px;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
}
.selectEquipmentSidebar ul li a:hover 
{
    color: #ff003d;
}
.selectEquipmentSidebar ul li a:hover > span
{
    background-color: #ff003d;
}
.selectEquipmentSidebar ul li a.active  
{
    background-color:#ffffff;
}
.selectEquipmentSidebar ul li a.active 
{
    color: #ff003d;
}
.selectEquipmentSidebar ul li a.active > span
{
    background-color: #ff003d;
}
.selectEquipmentSidebar
{
    display: none;
}
.selectPricingSidebarWrapper {
    position: relative;
}
@media (max-width: 767px) {
    .gunBox {
        padding-bottom: 60px;
    }
    .selectionIcon img {
        max-height: 50px;
        max-width: 60px;
    }
    .selectionIcon
    {
        height: auto;
    }
    .detailLogo {
        height: auto;
    }
    .gunsDetailsLogo p
    {
        margin-top: 10px;
        margin-bottom: 0px;
    }
    .gunsTypeImage img {
        height: 40px;
        margin: 0 auto;
        width: auto;
    }
    .gunsTypeImage 
    {
        height: auto;
    }
    .gunsType
    {
        margin-bottom: 10px;
        line-height: 22px;
        height: auto;
        margin-top: 20px;
    }
    .gunsTypeCaliber, .gunsTypeImpact
    {
        height: 40px;
        line-height: 40px;
        margin-bottom: 0px;
    }
    .gunsTypeCaliber p , .gunsTypeImpact p
    {
        font-size: 20px;
    }
    .gunGearInfo .gunGearHeading p
    {
        line-height: 46px;
    }
    .gunGearHeading h4 ,.gunGearInfoSaleTitle p
    {
        font-size: 20px;
    }
    .gunGearInfoImage > img {
        width: 100%;
    }
    .AdditionalGears
    {
        margin-top: 30px;
    }
    .gunAdditionalGearImage img 
    {
        margin: 0 auto;
    }
    .paintballImage
    {
        padding-top: 30px;
    }
    .paintballImage img
    {
        margin: 0 auto;
    }
    .selectEquipmentSidebar
    {
        display: none;
    }
    .paintballBackground
    {
        background-color: #f4f4f4;
    }
}

@media (min-width: 1800px) {
    .selectEquipmentSidebar
    {
        display: block;
    }
}

/************************************Equipment Css Ends*********************/
/************************************Pricing Css Starts*********************/
.selectionBox .h5.pricingSelectionHeading
{
    font-family: "Gotham-MediumItalic";
    margin-bottom: 5px;
}
.selectAge
{
    height: 55px;
    width: 55px;
    background-color: #e0dfdf;
    border-radius: 50px;
    margin: 0 auto;
    line-height: 55px;
}
.pricingSelectName
{
    padding-top: 10px;
}
.selectAge p
{
    text-align: center;
    color: #ffffff;
    font-family: "Gotham-Bold";
    font-size: 18px;
    margin-bottom: 0px;
}
.ageSelection  a:hover   .selectAge
{
    background-color:#e7052d;
}
.ageSelection  a:hover   .selectionName
{
    color:#e7052d;
}
.ageSelection  a:hover   .CategroyInfoArrow
{
    background-color:#e7052d;
}
.ageSelection  a.active .selectionName
{
    color:#e7052d;
}
.ageSelection  a.active .CategroyInfoArrow
{
    background-color:#e7052d;
}
.ageSelection  a.active .selectAge
{
    background-color:#e7052d;
}
.pricingSelectionBox
{
    overflow: hidden;
    position: relative;
    margin: auto;
    max-width: 2400px;
}
.underSixteenBox
{
    background-image: url("../images/underSixteenBackground.jpg");
    background-position: top center;
    background-repeat: no-repeat; 
    position: relative;
    overflow: hidden;
    padding-top: 40px;
    padding-bottom:  80px;
}
.underSixteenInfo
{
    margin-top: 80px;
    background-color: #ffffff;
    padding-top: 30px;
    padding-bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
}
.underSixteenInfo .selectAge
{
    background-color: #e7052d;
}
.underSixteenHeading h1
{
    color: #e7052d;
    font-family: "Gotham-Bold";
    font-size: 36px;
    line-height: 24px;
    margin-bottom: 15px;
    margin-top: 15px;
}
.underSixteenHeading p
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
}
.underSixteenContact
{
    margin-top: 50px;
}
.underSixteenContact p
{
    color: #595c5d;
    font-family: "Gotham-Bold";
    font-size: 21px;
    line-height: 36px;
    margin-bottom: 5px;
}
.underSixteenContact span
{
    color: #e7052d;

}
.underSixteenContact a
{
    background-color: #e7052d;
    color: #ffffff;
    font-family: "Gotham-Book";
    font-size: 18px;
    line-height: 28px;
    padding: 10px 30px;
    border-radius: 5px;
}
.underSixteenDetails
{
    padding-top: 30px;
}


.underSixteenColumn
{
    width: 205px;
    float: left;
    margin-right: 5px;

}
.underSixteen1
{
    margin-bottom: 15px;
    height: 60px;
    background-color: #7f7f7f;
    position: relative;
}
.underSixteen1arrow-down {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 8px solid #7f7f7f;
    bottom: -8px;
    height: 0;
    left: 50%;
    margin-left: -15px;
    position: absolute;
}
.underSixteen1 p
{
    font-family: "ubuntubold";
    font-size: 40px;
    color:#ffffff;
    line-height: 60px;
    text-align: center;

}
.underSixteenTableHeading p
{
    color: #595c5d;
    font-family: "Gotham-Bold";
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 15px;
    margin-left: 95px;
}
.underSixteenPriceRow
{
    height: 38px;
    background-color: #f0f0f0;
    margin-bottom: 5px; 
}

.underSixteenDurationRow
{
    height: 38px;
    background-color: #f0f0f0;
    margin-bottom: 5px; 
}
.underSixteenDurationRow p
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 38px;
    text-align: center;
    text-transform: uppercase;
}
.underSixteenPriceRow p
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 38px;
    text-align: center;
}
.underSixteenDurationRow span
{
    font-size: 11px;
}
.underSixteenPackages
{
    width: 90px;
    margin-right: 5px;
    float: left;

}
.packagesName
{
    height: 60px;
    margin-bottom: 15px;
}
.packagesName p
{
    color: rgba(41,37,16,0.5);
    text-transform: uppercase;
    font-family: "Gotham-Medium";
    font-size: 12px;
    line-height: 60px;
    margin-bottom: 0px;
    text-align: left;
}
.packagesNameOption
{
    height: 38px;
    margin-bottom: 5px; 
}
.packagesNameOption p
{
    color: rgba(41,37,16,0.5);
    text-transform: uppercase;
    font-family: "Gotham-Medium";
    font-size: 12px;
    line-height: 38px;
    margin-bottom: 0px;
    text-align: left;
}

.packagesNameOption p.packagesParticipants
{
    line-height: 20px;
}
.aboveSixteenBox
{
    background-color: #ffffff;
    padding-top: 30px;
    padding-bottom: 50px;
}
.aboveSixteenInfo
{
    background-color: #ffffff;
    padding:30px 15px 0px;
}
.aboveSixteenInfo .selectAge
{
    background-color: #e7052d;
}
.extraPaintballs
{
    margin-top: 25px;
}
.extraPaintballs h3
{
    color: #595c5d;
    font-family: "Gotham-Bold";
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 5px;
    margin-top: 0px;
}
.extraPaintballs p
{
    color: #595c5d;
    font-family: "Gotham-Book";
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0px;
}
.extraPaintballsRequirements
{
    margin-top: 25px;
}
.extraPaintballsRequirements p
{
    color: #292526;
    font-family: "Gotham-Book";
    font-size: 11px;
    line-height: 20px;
    margin-bottom: 5px;
}
.selectPricingSidebar
{
    width: 320px;
    position: absolute;
    top:42%;
    right:0px;
    z-index: 9;
    background-color: #ffffff;
    padding-top: 20px;
}
.selectPricingSidebar p
{
    font-family: "Gotham-BookItalic";
    font-size: 12px;
    line-height: 18px;
    color:#292526;
    margin-bottom: 15px;
    margin-left: 22px;
}
.selectPricingSidebar ul
{
    margin-bottom: 10px;
    list-style: none;
    padding: 0;
}
.selectPricingSidebar ul li
{
    list-style: none;
    margin-bottom: 2px;
}
.selectPricingSidebar ul li a
{
    background-color:  #f1f2f2;
    color: #424242;
    display: block;
    font-family: "Gotham-Medium";
    font-size: 14px;
    height: 60px;
    margin: 0;
    padding: 10px 0;
}
.selectPricingSidebar ul li a span
{
    height: 40px;
    width: 40px;
    line-height: 40px;
    background-color: #c1c2c4;
    margin-right: 20px;
    margin-left: 20px;
    display: inline-block;
    text-align: center;
    border-radius: 5px;
}
.selectPricingSidebar ul li a:hover 
{
    color: #e7052d;
}
.selectPricingSidebar ul li a:hover > span
{
    background-color: #e7052d;
}
.selectPricingSidebar ul li a.active  
{
    background-color:#ffffff;
}
.selectPricingSidebar ul li a.active 
{
    color: #e7052d;
}
.selectPricingSidebar ul li a.active > span
{
    background-color: #e7052d;
}
.selectPricingSidebar
{
    display: none;
}
.pricingShuttleBus
{
    height: 60px;
    background-color: #c1c2c4;
    padding: 10px;
    line-height: 60px;
    display: inline-block;
    width: 100%;
}
.shuttleBusImage
{
    float: left;
}
.complementryBox p
{
    color: #ffffff;
    font-family: "Gotham-Bold";
    font-size: 14px;
    margin: 0 90px;
}
.givenBelow
{
    display: none;
}
.displaySmallestView
{
    display: none;
}
.displayExtraSmallestView
{
    display:none;
}
.aboveSixteenFix
{
    margin-right: -5px;
}
@media (max-width: 767px) {
    .aboveSixteenFix
    {
        margin-right: 0px;
    }
    .selectAgeOptions {

        height: 45px;
        line-height: 45px;
        width: 45px;
    }
    .pricingSelectName
    {
        padding-top: 0px;
    }
    .underSixteenBox {
        background-color: #fff;
        background-image: none;
        padding-bottom: 50px;
    }
    .underSixteenInfo
    {
        margin-top: 0;
        padding: 0px ;
    }
    .underSixteenHeading h1
    {
        line-height: 38px;
        text-align: center;
    }
    .underSixteenContact
    {
        margin-top: 25px;
        text-align: center;
    }
    .underSixteenTableHeading p 
    {
        margin-left: 0;
        margin-right: 95px;
    }
    .aboveSixteenBox
    {
        padding-top: 0px;
    }
    .aboveSixteenInfo
    {
        padding: 0px;
    }

}

@media (max-width: 767px) {
    .CategroyInfoArrow {
        margin: 0px auto ;
    }
    .extraPaintballsRequirements p
    {
        font-size: 12px;
    }
    .CategroyInfoMobileArrow
    {
        float: right;
    }
    .underSixteenPackages
    {
        width: 110px;
        margin-left: 0px;
    }
    .packagesName p , .packagesNameOption p
    {
        font-size: 14px;
        line-height: 35px;
    }
    .underSixteenColumn {
        float: left;
        margin-right: 10px;
        width: 105px;
    }
    .underSixteenThirdColumn
    {
        margin-right: 0px;
    }
    .underSixteen1 {

        height: 35px;
        margin-bottom: 15px;
        position: relative;
    }
    .underSixteen1 p {

        font-size: 24px;
        line-height: 35px;
    }
    .packagesName
    {
        height: 35px;
    }
    .givenBelow
    {
        display: inline-block;
        font-size: 11px;
        line-height: 11px;
    }
    .underSixteenDurationRow p
    {
        line-height: 18px;
    }
    .underSixteenDurationRow.underSixteenPriceRow p
    {
        line-height: 38px;
    }
    .displaySmallestView
    {
        display: none;
    }
    .underSixteenPriceRow, .packagesNameOption
    {
        margin-bottom: 10px;
    }
    .symbolInstructions
    {
        margin-bottom: 30px;
        margin-top: 30px;
    }
    .symbolInstructions p
    {
        color: rgba(41,37,38,0.5);
        font-family: "Gotham-Medium";
        font-size: 16px;
        margin-bottom: 10px;
        text-transform: uppercase;
    }
}
@media (max-width: 480px) {
    .underSixteenPackages
    {
        width: 110px;
        margin-left: 0px;
    }
    .packagesName p , .packagesNameOption p
    {
        font-size: 14px;
        line-height: 35px;
    }
    .underSixteenColumn {
        float: left;
        margin-right: 10px;
        width: 102px;
    }
    .underSixteenSecondColumn
    {
        margin-right: 0px;
    }
    .underSixteen1 {

        height: 35px;
        margin-bottom: 15px;
        position: relative;
    }
    .underSixteen1 p {

        font-size: 24px;
        line-height: 35px;
    }
    .packagesName
    {
        height: 35px;
    }
    .givenBelow
    {
        display: inline-block;
        font-size: 11px;
        line-height: 11px;
    }
    .underSixteenDurationRow p
    {
        line-height: 18px;
    }
    .underSixteenDurationRow.underSixteenPriceRow p
    {
        line-height: 38px;
    }
    .displaySmallestView
    {
        display: none;
    }
    .displaySmallestView
    {
        display: block;
    }
    .underSixteenThirdColumn
    {
        display: none;
    }
    .displayExtraSmallestView
    {
        display:none;
    }
}
@media (max-width: 360px) {
    .displayExtraSmallestView
    {
        display:block;
    }
    .displaySmallestView
    {
        display: block;
    }
    .underSixteenPackages
    {
        width: 110px;
        margin-left: 0px;
    }
    .packagesName p , .packagesNameOption p
    {
        font-size: 14px;
        line-height: 35px;
    }
    .underSixteenColumn {
        float: left;
        margin-right: 0px;
        width: 175px;
    }
    .underSixteenSecondColumn
    {
        margin-right: 0px;
        display: none;
    }
    .underSixteenThirdColumn
    {
        margin-right: 0px;
        display: none;
    }
    .underSixteen1 {

        height: 35px;
        margin-bottom: 15px;
        position: relative;
    }
    .underSixteen1 p {

        font-size: 24px;
        line-height: 35px;
    }
    .packagesName
    {
        height: 35px;
    }
    .givenBelow
    {
        display: inline-block;
        font-size: 11px;
        line-height: 11px;
    }
    .underSixteenDurationRow p
    {
        line-height: 18px;
    }
    .underSixteenDurationRow.underSixteenPriceRow p
    {
        line-height: 38px;
    }
    .displaySmallestView
    {
        display: none;
    }
    .displaySmallestView
    {
        display: block;
    }
    .underSixteenThirdColumn
    {
        display: none;
    }
}
@media (min-width: 1800px) {
    .selectPricingSidebar
    {
        display: block;
    }
    body {
        background-position: top -50px center;

    }
}
/************************************Pricing Css Ends*********************/